MFchi - Aufgabe #2385

Nach Update Chinesisch
01/21/2020 08:14 PM - Matthias Frey

Status: Erledigt Start date: 01/21/2020
Priority: Normal Due date:

Assignee: Matthias Frey % Done: 90%
Category: Programm Estimated time: 8:00 hours
Sprint/Milestone: 12.12.00

AltelD: Build: 3
Oeffentlich: Domain: Sonstiges
Bereich: Was ist neu: none
Description

[[http://forum.mfchi.org/viewtopic.php?f=4&t=1571]]

History

#1 - 01/21/2020 08:15 PM - Matthias Frey
- Sprint/Milestone changed from 12.12.00 to 12.14.00

#2 - 01/25/2020 09:41 PM - Matthias Frey

- Status changed from In Bearbeitung to Feedback

#3 - 01/25/2020 09:49 PM - Matthias Frey

- Sprint/Milestone changed from 12.14.00 to 12.12.00
- % Done changed from 0 to 90

- Domain set to Sonstiges

- Was ist neu changed from todo to none

#4 - 02/29/2020 11:49 AM - Matthias Frey
- Build setto 3

#5 - 02/29/2020 12:05 PM - Matthias Frey

- Priority changed from Sofort to Normal

#6 - 03/02/2020 08:39 PM - Matthias Frey
- Status changed from Feedback to Erledigt
